/*
This file contains CSS rules for the home page banner / slideshow.
All rules for this area will begin with "ss-".
*/


.clearfix {
	display: block;
	overflow: visible;
	zoom: 1;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
	line-height: 0;
}
#slideshow-menu a:link, #slideshow-menu a:visited, #slideshow-menu a:hover, #slideshow-menu a:active {
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	padding: 11px;
}
#feature-wrapper {
	color: #fff;
	width: 960px;
	height: 315px;
	border: 0;
	background: #09161b url('../images/slideshow-bg.png') repeat-x top left;
}
#feature-wrapper h3 {
	font-size: 1.154em;
	color: #fffde4;
	padding: 0;
	margin: 0;
    font-weight:bold;
}
#feature-wrapper .slide-inset-3col h3 {
	font-size: 1.077em;
    font-weight:bold;
}
#feature-wrapper .feature-text {
	color: #fffde4;
	font-weight: 600;
}
#slideshow-left-column {
	float: left;
	width: 719px;
}
#slideshow-wrapper {
	position: relative;
	width: 719px;
	height: 272px;
	overflow: hidden;
}

/* START SLIDE CONTENT */
#slides {
	position: absolute;
	left: 0px;
	top: -272px;
	list-style-type: none;
	width: 2876px;
	height: 544px;
	padding: 0;
	margin: 0;
}
#slides li {
	float: left;
	width: 719px;
	height: 272px;
}
#slides li p {
	padding: 0;
	margin: 0 0 12px;
}

/* Left slide content */
#slides li .slide-col-l {
	float: left;
	width: 505px;
}
#slides li .slide-header {
text-align: center;
	height: 49px;
	padding: 15px 0 0 47px;
padding: 15px 0 0 0;
}
#slides li .slide-header h1 {
	color: #fffde4;
	font-size: 2.1em;
	font-weight: normal;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
}
#slides li .slide-header h2 {
	color: #b6cbd4;
	text-indent: 20px;
text-indent: 0px;
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.2em;
	padding: 0;
	margin: 0;
}
#slides li .slide-inset {
	position: relative;
	width: 438px;
	height: 178px;
	padding: 9px 9px 0;
	margin: 21px 0 0 24px;
	background: #397199;
	-moz-border-radius-topleft: 6px;
	-webkit-border-radius-topleft: 6px;
	-khtml-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-radius-topright: 6px;
	-khtml-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
}
#slides li .slide-inset-inner {
	position: relative;
	width: 418px;
	height: 175px;
	padding: 10px 9px 0;
	border: 1px solid #0f3a4d;
	background: #1a4d6b;
	-moz-border-radius-topleft: 4px;
	-webkit-border-radius-topleft: 4px;
	-khtml-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-radius-topright: 4px;
	-khtml-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}
.ss-btn-learnmore {
    background: url("../images/buttons-bright.png") no-repeat scroll right -76px transparent;
    border: 0 none;
    display: block;
    height: 38px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 161px;
}
.ss-btn-learnmore:hover, .ss-btn-learnmore:active {
    background: url("../images/buttons-bright.png") no-repeat scroll right -114px transparent;
}
#slides .slide-inset-text {
	font-size: 1.1em;
	line-height: 1.6em;
	padding-left: 18px;
	margin: 0;
	list-style-image: url('../images/ss-list-arrow.png');
}
#slides .slide-inset-text li {
	float: none;
	width: auto;
	height: auto;
	padding-bottom: 12px;
	background: none;
}
#slides .slide-inset-3col {
	list-style: none;
	font-size: 1.1em;
	line-height: 1.6em;
	height: 200px;
	padding: 0;
	margin: 0;
}
#slides .slide-inset-3col li {
	text-align: center;
	line-height: 1.3em;
	list-style-image: none;
	float: left;
	display: block;
	width: 138px;
	height: 167px;
	border: 1px solid #18405C;
	margin: 0 0 0 9px;
	background: #296087;
	/*-moz-border-radius-topleft: 4px;
	-webkit-border-radius-topleft: 4px;
	-khtml-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-radius-topright: 4px;
	-khtml-border-top-right-radius: 4px;
	border-top-right-radius: 4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}


#slides .slide-inset-3col li.coming-soon {
     background: url("../images/ss-icon-download.png") no-repeat scroll 30px 80px #296087;
}


#slides .slide-inset-3col li:first-child {
	margin: 0;
}
#slides .slide-inset-3col .content {
	padding: 9px 2px 3px;
}
#slides .slide-inset-3col .ss-icon {
	
	border: 0;
}

.slideshow-list-arrow {
	width: 4px;
	height: 7px;
	border: 0;
}

/* Right content within slides */
#slides li .slide-col-r {
	float: left;
	text-align: center;
	width: 194px;
	height: 272px;
	margin-right: 20px;
}
#slides li .slide-content-r {
	line-height: 1.7em;
	width: 194px;
	height: 195px;
	margin-top: 16px;
	overflow: hidden;
}
/***************modified *****************************/
/*#slides li .slide-content-r a:link, #slides li .slide-content-r a:visited {
	text-decoration: none;
	color: #a1acb0;
}
#slides li .slide-content-r a:hover, #slides li .slide-content-r a:active {
	text-decoration: underline;
	color: #a1acb0;
}*/
#slides li .slide-content-r a.moretest:link, #slides li .slide-content-r a.moretest:visited {
	text-decoration: none;
	color: #a1acb0;
}
#slides li .slide-content-r a.moretest:hover, #slides li .slide-content-r a.moretest:active {
	text-decoration: underline;
	color: #a1acb0;
}
p.slideshow-p-right a, p.slideshow-p-right a:hover { text-decoration:none; color :#fff }
ul.slide-title-list a, ul.slide-title-list a:hover { text-decoration:none; color :#fff }
/************************ **************************/
#slides li .slide-content-r.slide-quotes {
	position: relative;
	left: -10px;
	line-height: 1.4em;
	text-indent: 30px;
	text-align: justify;
	width: 194px;
	height: 185px;
	padding: 10px 0 0 10px;
	background: url('../images/slideshow-quotes.png') no-repeat 0px 0px;
}
#slides li #ss-quotes-arrow {
	position: relative;
	margin: 0 0 -1px 6px;
}
#slides .slide-content-r .slide-title-list {
	list-style-type: none;
	width: 194px;
	height: 185px;
	padding: 0;
	margin: 6px 0 0;
}
#slides .slide-content-r .slide-title-list li {
	float: none;
	width: 194px;
	height: 1.7em;
    overflow:hidden;
}
#slideshow-btn-signup {
	display: block;
	width: 186px;
	height: 61px;
	border: 0;
	margin: auto;
}
#slides li .slide-quotes .slideshow-p-grey {
	text-indent: 0;
	color: #b9c0c4;
}
#slides li .slide-quotes .slideshow-p-right {
	text-indent: 0;
	text-align: right;
	margin-top: -6px;
}

#slideshow-shadow-r {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 14px;
	height: 258px;
	background: url('../images/slideshow-shadow-r.png') no-repeat top right;
	z-index: 300;
}
#slideshow-shadow-b {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 719px;
	height: 14px;
	background: url('../images/slideshow-shadow-b.png') no-repeat bottom right;
	z-index: 300;
}
#slideshow-menu-wrapper {
	height: 43px;
	background: url('../images/slideshow-shadow-menu.png') no-repeat top left;
}
#slideshow-menu {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 6px;
	text-shadow: #555 1px 1px 1px;
}
#slideshow-menu li {
	float: left;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	width: 156px;
	height: 37px;
	max-height: 37px;
	padding: 0;
	border-right: 1px solid #1e4352;
	background: #3e7e9c;
	overflow: visible;
	cursor: pointer;
}
#slideshow-menu li:hover {
	/*background: #488aa8;*/
}
.slideshow-btn-link-wrapper {
	text-align: center;
	overflow: visible;
}
.slideshow-btn-pre {
	font-size: 0.75em;
	color: #ccc;
}
#slideshow-menu #slideshow-btn-arrow-l {
	width: 39px;
	background: #3e7e9c url('../images/btn-arrows.png') no-repeat 0px 0px;
	-moz-border-topleftradius: 6px;
	-webkit-border-topleftradius: 6px;
	-khtml-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-bottomleftradius: 6px;
	-webkit-border-bottomleftradius: 6px;
	-khtml-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
#slideshow-menu #slideshow-btn-arrow-l:hover {
	background: #488aa8 url('../images/btn-arrows.png') no-repeat 0px -37px;
}
#slideshow-menu #slideshow-btn-arrow-r {
	width: 39px;
	background: #3e7e9c url('../images/btn-arrows.png') no-repeat -39px 0px;
	-moz-border-topright-radius: 6px;
	-webkit-border-topright-radius: 6px;
	-khtml-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-bottomright-radius: 6px;
	-webkit-border-bottomright-radius: 6px;
	-khtml-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
#slideshow-menu #slideshow-btn-arrow-r:hover {
	background: #488aa8 url('../images/btn-arrows.png') no-repeat -39px -37px;
}
#slideshow-pointer {
	position: absolute;
	bottom: 0px;
	left: 107px;
	width: 34px;
	height: 19px;
	border: 0;
	z-index: 400;
}
#slideshow-menu #slideshow-btn-01 {
	background: #488aa8;
}
#slideshow-right-column {
	float: right;
	width: 235px;
	height: 303px;
	padding: 6px 6px 6px 0;
	background-image: url('../images/ss-right-bg.png');
}

#ss-right-outer {
	height: 285px;
	padding: 9px;
	background: #397199;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
#ss-right-inner-t {
	height: 101px;
	border: 1px solid #18405C;
	margin-bottom: 9px;
	background: #296087;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#ss-right-inner-b {
	height: 171px;
	border: 1px solid #18405C;
	background: #296087;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.sb-right-header {
	text-align: center;
	font-weight: bold;
	padding: 10px;
	background: #18405C;
}
/* sb-right-header superseded by generic panel header */
.panel-header {
	text-align: center;
	font-weight: bold;
	padding: 10px 2px;
	background: #18405C;
}
.ss-right-content-t {
	text-align: justify;
	height: 64px;
	padding: 14px 14px 0;
    line-height:1.5em;
}
.ss-right-button-row {
	text-align: center;
	width: 161px;
	margin: 3px auto 14px;
}
#ss-btn-signup {
	width: 161px;
	height: 38px;
	border: 0;
}
.ss-right-content-b {
	text-align: justify;
	height: 34px;
	padding: 14px 14px 0;
}
#ss-form-search {
	padding: 0;
	border: 0;
	margin: 0;
}
.ss-panel-form-row {
	text-align: center;
	width: 189px;
	margin: 14px auto 14px;
}
.ss-form-input-text {
	float: left;
	color: #fff;
	width: 133px;
	height: 16px;
	padding: 7px 6px 9px;
	border: 1px solid #112c3a;
	background: #447DA6;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	overflow: hidden;
}
/*
.sb-btn-search {
	float: right;
	width: 34px;
	height: 34px;
	border: 0;
}
*/
.ss-btn-getstarted {
    background: url("../images/buttons-bright.png") no-repeat scroll right 0 transparent;
    border: 0 none;
    display: block;
    height: 38px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 161px;
}
.ss-btn-getstarted:hover, .ss-btn-getstarted:active {
    background: url("../images/buttons-bright.png") no-repeat scroll right -38px transparent;
}




/* START PROMO MOVIE CSS */
.ss-movie-thumb {
	cursor: pointer;
}
.ss-movie-thumb-tooltip {
	display: none;
	position: absolute;
	bottom: 179px;
	right: 0px;
	text-align: center;
	width: 190px;
	padding: 6px;
	border: 1px solid #082a38;
	background: #2d6685;
	z-index: 500;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .5);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, .5);
}
.ss-tooltip-pointer {
	position: absolute;
	bottom: -8px;
	left: 20px;
}
.movie-wrapper {
	position: relative;
	text-align: center;
	width: 719px;
	height: 272px;
	overflow: hidden;
}
.movie-container {
	margin-top: 140px;
	cursor: pointer;
}
.movie-overlay-wrapper {
	display: none;
	position: absolute;
	width: 176px;
	height: 90px;
	padding: 6px;
	border: 1px solid #203e4f;
	background-color: rgba(108, 179, 211, .7);
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	z-index: 800;
}
#movie-overlay-wrapper-signup {
	top: 84px;
	right: 74px;
}
#movie-overlay-wrapper-freetuts {
	top: 84px;
	left: 74px;
}
#movie-overlay-freetuts {
	width: 174px;
	height: 88px;
	border: 1px solid #0f3a4d;
	z-index: 800;
}
#movie-overlay-signup {
	width: 174px;
	height: 88px;
	border: 1px solid #0f3a4d;
	z-index: 800;
}




input.sb-btn-search {
	width: 34px;
	height: 34px;
	padding: 6px 6px 6px 6px;
	border: 1px solid #2A3F56;
	margin: 0 auto;
	background: #356f98 url('../images/buttons.png') no-repeat right -72px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.1),0 1px 2px rgba(255,255,255,0.3) inset;
	cursor: pointer;
	-moz-background-clip: padding-box;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	outline-width: 0;
}
input.sb-btn-search:hover {
	background: #356f98 url('../images/buttons.png') no-repeat right -108px;
}

/* END PROMO MOVIE CSS */
